[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libgspell-devel: Development files for gspell

Name:libgspell-devel
Release:1.8.1-1mamba
Architecture:x86_64
Group:Development/Libraries
Description:This package contains libraries and header files for developing applications that use gspell.
Size:141.86 KB
Download:libgspell-devel-1.8.1-1mamba.x86_64.rpm
Source RPM:gspell
Provides:pkgconfig(gspell-1)[=1.8.1] libgspell-devel[=1.8.1-1mamba]
Requires:libaspell.so.15()(64bit) libatk-1.0.so.0()(64bit) libblkid.so.1()(64bit) libbz2.so.1.0()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libcairo-gobject.so.2()(64bit) libcairo.so.2()(64bit) libdl.so.2()(64bit) libenchant-2.so.2()(64bit) libexpat.so.1()(64bit) libffi.so.6()(64bit) libfontconfig.so.1()(64bit) libfreetype.so.6()(64bit) libfribidi.so.0()(64bit) libgdk-3.so.0()(64bit) libgdk_pixbuf-2.0.so.0()(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgobject-2.0.so.0()(64bit) libgraphite2.so.3()(64bit) libgspell[=1.8.1-1mamba] libgspell-1.so.2()(64bit) libgthread-2.0.so.0()(64bit) libgtk-3.so.0()(64bit) libharfbuzz.so.0()(64bit) libhspell.so.0()(64bit) libm.so.6()(64bit) libmount.so.1()(64bit) libpango-1.0.so.0()(64bit) libpangocairo-1.0.so.0()(64bit) libpangoft2-1.0.so.0()(64bit) libpcre.so.1()(64bit) libpng16.so.16()(64bit) libpthread.so.0()(64bit) libresolv.so.2()(64bit) librt.so.1()(64bit) libselinux.so.1()(64bit) libsepol.so.1()(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libthai.so.0()(64bit) libuuid.so.1()(64bit) libz.so.1()(64bit) pkg-config pkgconfig pkgconfig(enchant-2)[>=2.1.3] pkgconfig(glib-2.0)[>=2.44] pkgconfig(gtk+-3.0)[>=3.20]
RPM requirements:libaspell libatk libblkid libbzip2 glibc libcairo glibc libenchant libexpat libffi libfontconfig libfreetype libfribidi libgtk libgdk-pixbuf libglib libgraphite2 libgspell libglib libgtk libharfbuzz libhspell glibc libmount libpango libpcre libpng glibc libselinux libsepol libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libthai libuuid libz pkg-config libenchant-devel libglib-devel libgtk-devel
Required by:gspell-apidocs(x86_64)
Build required by:
Filenames:/usr/bin/gspell-app1 /usr/include/gspell-1 /usr/include/gspell-1/gspell /usr/include/gspell-1/gspell/gspell-checker-dialog.h /usr/include/gspell-1/gspell/gspell-checker.h /usr/include/gspell-1/gspell/gspell-entry-buffer.h /usr/include/gspell-1/gspell/gspell-entry.h /usr/include/gspell-1/gspell/gspell-enum-types.h /usr/include/gspell-1/gspell/gspell-language-chooser-button.h /usr/include/gspell-1/gspell/gspell-language-chooser-dialog.h /usr/include/gspell-1/gspell/gspell-language-chooser.h /usr/include/gspell-1/gspell/gspell-language.h /usr/include/gspell-1/gspell/gspell-navigator-text-view.h /usr/include/gspell-1/gspell/gspell-navigator.h /usr/include/gspell-1/gspell/gspell-text-buffer.h /usr/include/gspell-1/gspell/gspell-text-view.h /usr/include/gspell-1/gspell/gspell-version.h /usr/include/gspell-1/gspell/gspell.h /usr/lib64/libgspell-1.la /usr/lib64/libgspell-1.so /usr/lib64/pkgconfig/gspell-1.pc /usr/share/doc/libgspell-devel-1.8.1 /usr/share/doc/libgspell-devel-1.8.1/ChangeLog /usr/share/doc/libgspell-devel-1.8.1/NEWS /usr/share/doc/libgspell-devel-1.8.1/README /usr/share/gir-1.0/Gspell-1.gir /usr/share/vala/vapi/gspell-1.deps /usr/share/vala/vapi/gspell-1.vapi

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.